/*RESET  v1.0 | 20080212 */

html, body{
	margin: 0;
	padding: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	border-left:0;
} 
div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}
/* end reset styles */

/* clearing technique */
.clearfix:after {
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
}
.clearfix {display:inline-block;}
/* mac hide \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
 /* End hide */
/*........... do not change or amalgamate the above clearfix styles ......*/


html, body{
height: 150%;
}

html{
background:#190305;
}

body{
border:1px solid #190305;
background: url(../images/background.jpg) 0 0 repeat-x;
}


/********POSITIONING MOVING LAYERS*******/
#parallax{
position:absolute;
top:130px;
left:143px;
overflow: hidden;
width: 800px; 
height: 600px;
}

#sky, #whiteclouds, #clouds, #grass, 
#mrawesome, #lensflare, #dirt,
#sky img, #whiteclouds img, #clouds img, #grass img, 
#mrawesome img, #lensflare img, #dirt img{
position: absolute;
}

#sky{width: 960px;height: 387px;}
#sky img{top: -141px;}

#clouds{width: 960px;height: 472px;}
#clouds img{top: -135px;}

#whiteclouds{width: 960px;height: 472px;}
#whiteclouds img{top: -104px;}

#grass{width: 960px;height: 281px;}
#grass img{bottom: -185px;left: -10px;}

#mrawesome{width: 301px;height: 637px;}
#mrawesome img{top: 44px;left: 5px;}

#lensflare{width: 219px;height: 315px;}
#lensflare img{top: -209px;left: 30px;}

#dirt{width: 960px;height: 700px;}
#dirt img{left: 0;}
/*******END LAYER POSITIONING******/

#frame{
position: relative;
margin:20px auto 0 auto;
width: 1197px;
height: 900px;
background: url(../images/frame.png) 0 0 no-repeat;
}
#frame img{position: absolute;}

#logo{
position: absolute;
bottom:350px;
left:165px;
width: 816px;
height: 292px;
}

#logo img{
position: absolute;
top: 145px;
}




